.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
   /* background-color: rgb(130, 120, 140);*/
    min-width: 0px;
    max-width: 1200px;
    position: relative;
}

#projwrap {
    float: left;
    height: auto;
    clear: both;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 22px;
    margin-left: 0%;
    min-width: 0px;
	min-height:260px;
}



input[type="text"], input[type="email"], input[type="tel"], textarea {width:100%; margin-bottom:10px;border:none;font-size:18px;font-family: "UniversExp", "Helvetica Neue", Helvetica, Arial, "sans-serif";font-weight:100;background-color:white !important;padding:5px;border:1px solid white;outline:none;}
input[type="text"], input[type="email"], input[type="tel"] {height:30px; }
input[type="text"]:hover, input[type="email"]:hover, input[type="tel"]:hover, textarea:hover, input[type="text"]:focus, input[type="email"]:focus, input[type="tel"]:focus, textarea:focus {border:1px solid #652f8f; color:#1b1b1b !important;}

#contactemail{font-size:30px;top: 10px;font-size: 30px;position: relative;-webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;}
#contactemail:hover{color:#652f8f;-webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;}
  
  #contactpgbtn{font-weight:900;color:#652f8f;background:none;padding:0;text-shadow: 0 1px #231f20, 0 2px 0 #231f20, 0 3px 0 #231f20, 0 4px 0 #231f20;   letter-spacing: -.1em;font-size: 30px;margin-top: -8px;-webkit-transition: all .2s ease .2s;
      font-family: "UniversBlackExt", "Helvetica Neue", Helvetica, Arial, "sans-serif";
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;}
  
   #contactpgbtn:hover{text-shadow:0 1px #231f20, 0 2px 0 #231f20, 0 3px 0 #231f20, 0 4px 0 #231f20,1px 5px 5px rgba(0,0,0,0.7);-webkit-transition: all .2s ease .2s;
  -moz-transition: transform .2s ease .2s;
  -ms-transition: transform .2s ease .2s;
  -o-transition: transform .2s ease .2s;
  transition: all .2s ease .2s;}
  
  
input::-webkit-input-placeholder {
    color: gray;
}
input:focus::-webkit-input-placeholder {
    color: #1b1b1b;
}
input:hover::-webkit-input-placeholder {
    color: #1b1b1b;
}

/* Firefox < 19 */
input:-moz-placeholder {
    color: gray;
}
input:focus:-moz-placeholder {
    color: #1b1b1b;
}
input:hover:-moz-placeholder {
    color: #1b1b1b;
}


/* Firefox > 19 */
input::-moz-placeholder {
    color: gray;
}
input:focus::-moz-placeholder {
    color: #1b1b1b;
}
input:hover::-moz-placeholder {
    color: #1b1b1b;
}

/* Internet Explorer 10 */
input:-ms-input-placeholder {
    color: gray;
}
input:focus:-ms-input-placeholder {
    color: #1b1b1b;
}
input:hover:-ms-input-placeholder {
    color: #1b1b1b;
}




textarea::-webkit-input-placeholder {
    color: gray;
}
textarea:focus::-webkit-input-placeholder {
    color: #1b1b1b;
}
textarea:hover::-webkit-input-placeholder {
    color: #1b1b1b;
}

/* Firefox < 19 */
textarea:-moz-placeholder {
    color: gray;
}
textarea:focus:-moz-placeholder {
    color: #1b1b1b;
}
textarea:hover:-moz-placeholder {
    color: #1b1b1b;
}


/* Firefox > 19 */
textarea::-moz-placeholder {
    color: gray;
}
textarea:focus::-moz-placeholder {
    color: #1b1b1b;
}
textarea:hover::-moz-placeholder {
    color: #1b1b1b;
}

/* Internet Explorer 10 */
textarea:-ms-input-placeholder {
    color: gray;
}
textarea:focus:-ms-input-placeholder {
    color: #1b1b1b;
}
textarea:hover:-ms-input-placeholder {
    color: #1b1b1b;
}







textarea{height:100px;}
 .contactwrap {margin-top:200px !important;}

#projwrap.mark{min-height:340px;}

.projinfo{
letter-spacing: 0.05em;
	color:#1b1b1b;
    float: left;
    font-size: 1.25em;
    text-align: left;
    font-weight: 100;
    line-height: 1.2em;}
#projectinfo {
    width: 48.506031%;
    height: auto;
    clear: none;
    float:right;
    margin-left: 3.15%;
    margin-top: 0px;
    padding-top: 8px;
}
.projtitle{min-height:160px;
	font-size: 4em;
text-align: left;
    font-weight: 900;
    line-height: 1em;
	letter-spacing: -0.125em;
	margin-left:-.5% !important;}
#projecttitle {min-height:160px;
    float: left;
    width: 48.684211%;
    height: auto;
    margin-left: 0.00137061%;
    margin-top: 0px;
    clear: none;
	    font-family: "UniversBlackExt", "Helvetica Neue", Helvetica, Arial, "sans-serif";
letter-spacing: -.12em;
	    padding-top: 8px;
   }
   
  
.projtitle.ux{ color: #662d91;
	text-shadow:0 1px #3c294c, 0 2px 0 #3c294c, 0 3px 0 #3c294c, 0 4px 0 #3c294c, 0 5px 0 #3c294c, 1px 5px 5px rgba(0,0,0,0.7);}
.projtitle.type{color: #3d3d3d;
	text-shadow:0 1px #1b1b1b, 0 2px 0 #1b1b1b, 0 3px 0 #1b1b1b, 0 4px 0 #1b1b1b, 0 5px 0 #1b1b1b, 1px 5px 5px rgba(0,0,0,0.7);}
.projtitle.info{color: #662d91;
	text-shadow:0 1px #3c294c, 0 2px 0 #3c294c, 0 3px 0 #3c294c, 0 4px 0 #3c294c, 0 5px 0 #3c294c, 1px 5px 5px rgba(0,0,0,0.7);}
.projtitle.brand{color: #3d3d3d;
	text-shadow:0 1px #1b1b1b, 0 2px 0 #1b1b1b, 0 3px 0 #1b1b1b, 0 4px 0 #1b1b1b, 0 5px 0 #1b1b1b, 1px 5px 5px rgba(0,0,0,0.7);}
.projtitle.me{ color: rgb(255, 255, 255);
	text-shadow:0 1px #b0b0b0, 0 2px 0 #b0b0b0, 0 3px 0 #b0b0b0, 0 4px 0 #b0b0b0, 0 5px 0 #b0b0b0, 1px 5px 5px rgba(0,0,0,0.7);}
	
	
#projecttitle.bwb,#projecttitle.cork,#projecttitle.mjm {min-height: 340px;}
#projecttitle.jgw {min-height: 420px;}
	
	#projtype.jgw {margin-top: -220px;}
#projtype.cork,#projtype.mark,#projtype.spca,#projtype.ellip,#projtype.cd,#projtype.gutter,#projtype.lookout,#projtype.bl {margin-top: -149px;}	
	
	
#projtopimage {overflow:hidden;
    float: left;
    height: auto;
    margin: 210px auto 30px 0%;
    clear: none;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
    min-width: 0px;
}
#projtype {
    float: left;
    font-size: 1.7em;
    width: 48.65%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.3em;
    clear: both;
    min-height: 162px;
    position: absolute;
    top: auto;
    left: 0px;
    bottom: 0px;
    padding: 10px;
    display: block;
    background-position: 0% 0%;
    background-repeat: repeat repeat;
}

#cd_1, #cd_2{position:relative;
width:100%;height:auto;margin-bottom:-4px;}
#cd1_back,#cd2_back{
    position: absolute;
    top: 9%;
    z-index: 0;}

#projbottomimage {
    height: auto;
    clear: both;
    width: 100%;
    position: relative;
    top: 28px;
    left: 0px;
}
#textspan {
       font-size: 1.5em;
    font-weight: 100;
    color: #fff;
    padding: 10px 10px;
    position: absolute;
	left: 10px;
}
.white #textspan {
    color: gray;
}
@media only screen and (max-width: 1250px) {#projecttitle.bwb {min-height: 420px;} #projecttitle.mjm {min-height: 340px;}}
@media only screen and (max-width: 1100px) { 
    #projectinfo {
        margin-top: 10px;
        margin-left: 0%;
        clear: right;
        height: auto;
        width: 99.998505%;
       
        line-height: 1.2em;
    }

    #projtype {
        clear: both;
        height: auto;
        min-height: 220px;
        float: right;
        bottom: auto;
        left: 0px;
        position: relative;
        top: 0px;
        width: 48.862141%;
        margin-left: 0px;
        margin-right: -0.05532297%;
        margin-top: -150px;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        padding: 10px;
    }

#projecttitle.bwb,#projecttitle.cork,#projecttitle.mjm  {min-height: 0px;}
#projecttitle.jgw {min-height: 160px;}



    #projbottomimage {
       
        clear: both;
    }

    #projwrap {
        height: auto;
    }

    #projecttitle {
        padding-left: 0px;
        text-indent: 0px;
    }

    #textspan {
        float: none;
        font-size: 1.6em;
        line-height: 1em;
        font-weight: 100;
        color: gray;
        padding: 10px 10px;
    }
}

@media only screen and (max-width: 875px) {
    #projtype,#projtype.cork,#projtype.mark,#projtype.spca,#projtype.ellip,#projtype.cd,#projtype.gutter,#projtype.lookout,#projtype.polo,#projtype.bl,#projtype.spaceage {
        margin-top: 8px;
        margin-left: 0px;
        clear: none;
        position: relative;
        top: 0px;
        left: 0px;
        width: 48.682212%;
        margin-right: 0%;
        float: right;
        display: block;
        height: auto;
    }

    #projectinfo {
        margin-top: 28px;
        margin-left: 0%;
        clear: both;
    }

    #projecttitle {
        clear: none;
        margin-left: 0px;
        float: left;
        position: absolute;
        margin-top: 0px;
        width: 48.860574%;
        font-size: 3.5em;
    }
}

@media only screen and (max-width: 595px) {
    #projtype,#projtype.cork,#projtype.mark,#projtype.spca,#projtype.ellip,#projtype.gutter,#projtype.lookout,#projtype.polo,#projtype.bl,#projtype.spaceage {
        height: auto;
        margin-top: 58px;
        margin-left: auto;
        clear: both;
        min-height: 112px;
        width: 100%;
        margin-right: auto;
        float: none;
    }
	
	#projtype.cd{ height: auto;
        margin-top: 108px;
        margin-left: auto;
        clear: both;
        min-height: 112px;
        width: 100%;
        margin-right: auto;
        float: none;
    }

    #projecttitle {
        height: auto;
        width: 100%;
        font-size: 3em;
        letter-spacing: -0.125em;
        min-height: 65px;
        position: relative;
        top: 0px;
        left: 0px;
    }

#projecttitle.bwb {min-height: 110px;}

    #projectinfo {
        margin-top: 0px;
        margin-left: 0%;
        clear: both;
      
    }

  

    #textspan {
        font-size: 1.6em;
    }
}

@media only screen and (max-width: 420px) {#projtype.bl,#projtype.spaceage {
        height: auto;
        margin-top: 108px;}
}